// Functions
@function percent($target, $container){
  @return ($target / $container) * 100%;
}
@function vw($target){
  $number: $target / $app_viewport_width * 100;
  @return #{$number}vw;
}
@function vh($target){
  $number: $target / $app_viewport_height * 100;
  @return #{$number}vh;
}
@function vw_percent($target){
  @return $target / $app_viewport_width * 100%;
}
@function vh_percent($target){
  @return $target / $app_viewport_height * 100%;
}
@function rem($target){
  $number: $target / $app_base_font_size;
  @return #{$number}rem;
}
@function font($name, $type){
  @if $name == proxima {
    @return "proxima_nova_#{$type}", Georgia, sans-serif;
  } @else {
    @return "proxima_nova#{$type}", Georgia, sans-serif;
  }
}

// Mixins
// ...
